Subject: Re: Week off Request
From: Subir Chakma <[email-masked]>
To: Monica Lodwal <[email-masked]>
Date: Fri, 28 Jul 2017 14:16:10 +0530 (IST)

Hello Monica, 

For 4 day leave request, please speak with Saurabh sir. 

From: "Monica Lodwal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 26, 2017 3:55:43 PM 
Subject: Week off Request 

Dear Subir, 

As per the discussion, please be informed that I need week offs on Sundays from next week onwards. Please consider the same. 

Further, I would request you to kindly approve leaves from 12th August 2017 to 15th August 2017 as I am going out of town. Please approve the same. 

Regards, 
Monica Lodwal